/*
  Theme Name: Versa Creative
  Theme URI: https://www.elegantthemes.com/
  Version: 1.0.0
  Template: Divi
  Author: Versa Creative
  Author URI: https://versacreative.com/
  Description: This is a child theme of Divi developed by Versa Creative.
  Text Domain: versa-creative
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


html {
	scroll-behavior: smooth;
}

body {
	font-family: "Times New Roman", sans-serif;
	overflow-x: hidden;
}

a {
	color: #0082c6;
}

.f-100 {
	font-weight: 200;
}

.f-200 {
	font-weight: 200;
}

.f-300 {
	font-weight: 300;
}

.f-400  {
	font-weight: 400;
}

.f-500  {
	font-weight: 500;
}

.f-600  {
	font-weight: 600;
}

.f-700  {
	font-weight: 700;
}

.et_pb_button {
	line-height: 1  !important;
}

.plus .percent-value:after {
	content: \"+\";
}

.et_pb_number_counter .percent {
	height: auto;
}

.dipl_image_card_carousel_item {
	margin-bottom: 0 !important;
}

/*add icon to the opened accordion*/
.add-accordion-icon .et_pb_accordion_item.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\f068" !important;
}

.horizontal-line {
	height: 3px;
	max-width: 35px;
	background-color: #051342;
	border: none;
	margin: 10px auto 20px;
}

hr.light-blue {
	background-color: #0BA3A4 !important;
}

.et_pb_space {
	height: 0 !important;
}

/* LAYOUT STYLES */

.mb-0 {
	margin-bottom: 0 !important;
}

.pb-0 {
	padding-bottom: 0;
}


.d-flex {
	display: flex;
}

.align-center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.align-left {
	text-align: left;
	margin-left: 0;
}

.align-items-center {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.justify-content-center {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

@media only screen and (max-width: 980px) {
	.half-mobile .et_pb_column.et_pb_css_mix_blend_mode_passthrough {
		width: 47.25% !important;
		margin-right: 0;
	}
	.half-mobile .et_pb_column:nth-child(2n+1) {
		margin-right: 5.5% !important;
	}
}

@media only screen and (max-width: 980px) {
	.wrap-reverse {
		display: flex;
		flex-wrap: wrap-reverse;
	}

	.wrap-reverse .et_pb_column:first-child {
		margin-bottom: 0 !important;
	}

	.wrap-reverse .et_pb_column:last-child {
		margin-bottom: 30px !important;
	}
}

@media only screen and (min-width: 768px) {
	.inline-button .et_pb_button_module_wrapper {
		display: inline-block;
	} 
}

.two-column-list {
	margin-top: 20px
}

@media only screen and (min-width: 981px) {
	.two-column-list {
		columns: 2;
		margin-top: 20px
	}
}


@media only screen and (min-width: 981px) {
	.two-percent-gutter .et_pb_column:not(last-child) {
		margin-right: 2% !important;
	}

	.two-percent-gutter .et_pb_column {
		width: 32% !important;
	}
}

@media only screen and (max-width: 980px) {
	.two-percent-gutter.et_pb_gutters1 .et_pb_column:not(last-child) {
		margin-bottom: 2em !important;
	}
}


.show-mobile-only {
	display: none !important;
	visibility: hidden !important
}

@media (max-width:980px) {
	.show-mobile-only {
		display: block !important;
		visibility: visible !important
	}
}

.show-desktop-only {
	display: block !important;
	visibility: visible !important
}

@media (max-width:980px) {
	.show-desktop-only {
		display: none !important;
		visibility: hidden !important
	}
}

/* NAVBAR */

.et-db #et-boc .et-l .primary-menu a, .et-db #et-boc .et-l .primary-menu .et_mobile_menu li a {
	font-size: 17px;
	line-height: 1.2em;
	font-weight: 400;
	letter-spacing: 1.27px;
	color: #000;
	text-transform: uppercase;
	transition: all 0.3s;
}
.mobile_menu_bar:before {
color: #DCC27A !important;
}

.et-db #et-boc .et-l #menu-main-menu-primary a:hover {
	color: #DCC27A;
	opacity: 1 !important;
}

.et-db #et-boc .et-l #menu-main-menu-primary .current_page_item > a, #menu-main-menu-primary .current-menu-ancestor a {
	opacity: 1 !important;
	color: #DCC27A !important;
}

.et-db #et-boc .et-l .et_pb_menu #menu-main-menu-primary li {
	padding-left: 1.5vw;
	padding-right: 1.5vw;
}

.et-db #et-boc .et-l .et-menu .menu-item-has-children>a:first-child:after {
	color: #DCC27A;
	content: '';
}

.et-db #et-boc .et-l .et-menu .menu-item-has-children>a:first-child {
	padding-right: 0;
}

@media (max-width: 980px) {
	.et-db #et-boc .et-l .top-bar-menu .et_pb_menu__menu {
		display: flex;
	}
	.et-db #et-boc .et-l .top-bar-menu .et_mobile_nav_menu {
		display: none;
	}
}

@media (max-width: 980px) {
	.et_pb_menu .et_mobile_menu {
		top: 110%;
	}
}

.et_mobile_nav_menu {
	margin: 0 !important;
}

/* NAVBAR END */

/*adjust the new toggle element which is added via jQuery*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	width: 44px;
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
}


/*some code to keep everyting positioned properly*/

ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}


/*remove default background color from menu items that have children*/

.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}


/*hide the submenu by default*/

ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}


/*show the submenu when toggled open*/

ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}


/*adjust the toggle icon position and transparency*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	text-align: center;
	opacity: 1;
}


/*submenu toggle icon when closed*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 10px;
	position: relative;
	font-family: \"ETModules\";
	content: \'\\4c\';
	color: #ffffff;
	padding: 3px;
	font-size: 18px;
	font-weight: 700;
}


/*submenu toggle icon when open*/

ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: \'\\4b\';
}

/* CONTACT FORM */

.row {
	display: flex;
	margin-bottom: 1em;
}

.column {
	flex: 50%;
	margin-right: 2.5%;
}

.row .column:last-child {
	margin-right: 0% !important;
}

@media screen and (max-width: 600px) {
	.row {
		flex-direction: column;
	}

	.column {
		width: 100%;
		margin-right: 0 !important;
	}
}

.wpcf7-form-control {
	width: 100% !important;
}

.wpcf7-text, .wpcf7-number, .wpcf7-select {
	height: 62px;
}

.wpcf7-textarea {
	height: 141px;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-number, .wpcf7-select {
	padding: 1em !important;
	font-size: 16px;
	letter-spacing: 0.8px;
}

#contact-form .wpcf7-text, #contact-form .wpcf7-textarea, #contact-form .wpcf7-number, #contact-form .wpcf7-select {
	color: #000 !important;
	border: 1px solid #000 !important;
}

#contact-form ::-webkit-input-placeholder { /* WebKit browsers */
	color: #000 !important;
	opacity: 1;
}

.wpcf7-submit {
	max-width: 138px;
	margin: auto;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 0.36px;
	padding: 20px;
	display: block;
	cursor: pointer;
	transition: all 0.3s;
}

.btn-black {
	background: #000;
	color: #fff;
	border: none;
}

.btn-black:hover {
	background: #E1001D;
	color: #fff;
}

/* CONTACT FORM END */

/* FOOTER */

.footer-social {
  display: flex;
  align-items: center;
}

@media (min-width: 981px) {
  .footer-social {
    justify-content: flex-end;
	}
}

@media (max-width: 980px) {
  .footer-social {
    justify-content: center;
  }
}

.footer-social-icons:not(:last-child) {
  margin-right: 1em;
}

.footer-social-icons {
  padding: 5px;
  display: inline-block;
}


/* FOOTER END*/